Subject: RE:Looking for replacement globes #Ref 2021031100090647
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 12 Mar 2021 16:04:19 -0800

Hello,

Thank you for your email.  Please email [email-masked] for assistance.  Please include your Wayfair order number.  The cost is $20 for the glass globe.

Thank you,

Designer Living

Customer Service

===============================================================================

Good morning! My name is Giona Keefover and I purchased a sputnik light fixture from wayfair about a year and a half ago. One of the globes broke and they gave me this email as a contact to possibly get replacements. The Model Number for the light fixture is 3538695172. I am hoping, since the globes are not a standard size, that we can purchase replacements from you. Thank you for your time with this matter and I look forward to working with you to resolve our issue.

Giona Keefover

[email-masked]

360-320-4048